<template>
  <v-layout>
    <v-app-bar fixed app>
      {{ title }}
      <slot />
    </v-app-bar>
  </v-layout>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      default: ''
    }
  }
}
</script>
